Bug 476464 - patch for smbus python bindings
patch for smbus python bindings
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: i2c-tools (Show other bugs)
9
noarch Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-14 20:00 EST by Emilio Scalise
Modified: 2009-07-14 13:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:46:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Initial patch for python bindings (1.82 KB, patch)
2008-12-14 21:23 EST, Emilio Scalise
no flags Details | Diff

  None (edit)
Description Emilio Scalise 2008-12-14 20:00:23 EST
Description of problem:
The i2c-tools source rpm packages doesn't provide the python bindings to smbus.

Version-Release number of selected component (if applicable):
3.0.0-3
Comment 1 Emilio Scalise 2008-12-14 21:23:26 EST
Created attachment 326899 [details]
Initial patch for python bindings

Initial patch to build an additional i2c-tools-python-smbus rpm package for python binding.

Submitted for review and comments.
Comment 2 john5342 2008-12-15 13:18:26 EST
This bug has been triaged
Comment 3 Bug Zapper 2009-06-09 23:25:32 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 13:46:35 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.